<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data>
        <!-- Main Menu -->

        <menuitem id="menu_feosco_custom_root" name="Customs" parent="digital_base.menu_action_feosco_claim_config"/>

        <!-- Custom -->
        <record id="view_feosco_custom_search" model="ir.ui.view">
            <field name="name">feosco.custom.search</field>
            <field name="model">feosco.custom</field>
            <field name="arch" type="xml">
                <search string="Groups">
                    <field name="code"/>
                    <field name="name"/>
                </search>
            </field>
        </record>
        <record id="view_feosco_custom_form" model="ir.ui.view">
            <field name="name">feosco.custom.form</field>
            <field name="model">feosco.custom</field>
            <field name="arch" type="xml">
                <form string="Groups" version="7.0">
                    <sheet>
                        <group col="4">
                            <field name="code"/>
                            <field name="name"/>
                        </group>
                        <notebook>
                            <page string="Notes">
                                <field name="note"/>
                            </page>
                        </notebook>
                    </sheet>
                </form>
            </field>
        </record>
        <record id="action_feosco_custom" model="ir.actions.act_window">
            <field name="name">Customs</field>
            <field name="type">ir.actions.act_window</field>
            <field name="res_model">feosco.custom</field>
            <field name="view_type">form</field>
        </record>
        <menuitem action="action_feosco_custom" id="menu_feosco_custom" parent="menu_feosco_custom_root"/>

        <!-- Custom Branch -->

        <record id="view_feosco_custom_branch_search" model="ir.ui.view">
            <field name="name">feosco.custom.branch.search</field>
            <field name="model">feosco.custom.branch</field>
            <field name="arch" type="xml">
                <search string="Groups">
                    <field name="code"/>
                    <field name="name"/>
                    <field name="custom_id"/>
                </search>
            </field>
        </record>
        <record id="view_feosco_custom_branch_form" model="ir.ui.view">
            <field name="name">feosco.custom.branch.form</field>
            <field name="model">feosco.custom.branch</field>
            <field name="arch" type="xml">
                <form string="Groups" version="7.0">
                    <sheet>
                        <group col="4">
                            <field name="code"/>
                            <field name="name"/>
                            <field name="custom_id"/>
                        </group>
                        <notebook>
                            <page string="Notes">
                                <field name="note"/>
                            </page>
                        </notebook>
                    </sheet>
                </form>
            </field>
        </record>
        <record id="action_feosco_custom_branch" model="ir.actions.act_window">
            <field name="name">Customs Branch</field>
            <field name="type">ir.actions.act_window</field>
            <field name="res_model">feosco.custom.branch</field>
            <field name="view_type">form</field>
        </record>
        <menuitem action="action_feosco_custom_branch" id="menu_feosco_custom_branch"
                  name="Custom Branch" parent="menu_feosco_custom_root"/>

    </data>

</openerp>
